Subject: Re: [PATCH 7/16] powerpc: add support for ps3 platform

From: Geoff Levand <[email-masked]>
Date: Mon, 13 Nov 2006 16:11:06 -0800

Olof Johansson wrote:
> Hi,
> 
> Just a couple of small comments, I haven't had time to get deeper into
> the patchset yet. :-)
> 
> On Fri, 10 Nov 2006 12:02:19 -0800 Geoff Levand <[email-masked]> wrote:
> 
>> This adds the core platform support for the PS3 game console and other
>> platforms using the PS3 Platform hypervisor.
>> 
>> 
>> Signed-off-by: Geoff Levand <[email-masked]>
>> 
>> ---
>>  MAINTAINERS                             |    7 
>>  arch/powerpc/Kconfig                    |   11 
>>  arch/powerpc/platforms/Makefile         |    1 
>>  arch/powerpc/platforms/ps3pf/Kconfig    |   32 +
> 
> Why are you naming the platform "platform" as in "this is the ps3pf
> platform" which expands to "this is the ps3 platform platform"? ps3 is
> quite adequate as the platform name. :-)

I had it as ps3, but I was told to change it to ps3pf.  I don't
like that name though.

-Geoff